body {
  margin:0;
  padding:0;
}

input,input:focus,input:active{
  outline:none;
}

.montserrat {
  font-family: 'Montserrat', sans-serif;
}

.LR-bg-img {
  content:"";
  margin:0;
  padding:0;
  background-image:url(img/classicBg.png);
  background-repeat:none;
  background-color: #222;
  background-size: cover;
  background-position: center center;
  -o-background-size: cover;
  -moz-background-size: cover;
  height:100%;
  width:100%;
  position: absolute;
  background-attachment: fixed;
  position: fixed;
  z-index:0;
  top:0;
  left:0;
  background-repeat: none;
}

.LR-content {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color:#fff;
  font-size:14px;
  font-weight: 300;
  width: 100%;
  min-height: 100%;
  z-index: 0;
  position: absolute;
}

.LR-clearfix {
  *zoom: 1;
}

.LR-clearfix:before,
.LR-clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.LR-clearfix:after {
  clear: both;
}

p {
  margin:10px 0;
  line-height: 1.5em;
}

.LR-announcement-bar {
  width: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.85);
  text-align: center;
  padding: 6px 0;
  position: relative;
  z-index: 2;
}

.LR-announcement-bar .LR-announcement{
  margin:0;
  font-size: 13px;
  font-weight: 300;
  text-shadow: 0 1pt rgba(0, 0, 0, .5);
}

.LR-box-wrapper {

    width: 432px;
    margin: 50px auto 50px;
    position: relative;
    z-index: 1;
}

.LR-box {
  background: black;
  background: rgba(0, 0, 0, 0.85);
  width: 100%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-align:center;
}

.LR-box-container {
    width: 100%;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.LR-box-inner {
  width:96%;
  margin: 40px 2% 0;
}

.LR-site-title {
  padding:0 0 20px;
  margin: 0;
}

.LR-site-logo {
  padding:0 0 0;
  width: 100%;
  max-width: 352px;
  margin: 0 auto;
  max-height: 352px;
}

.LR-site-logo img{
  padding:0 0;
  max-width:100%;
}

.LR-site-incentive,.LR-site-share,.LR-site-live-stats,.LR-site-connect {
  display:none;
}

.LR-content.LR-sharing-page .LR-site-incentive,.LR-content.LR-sharing-page .LR-site-share,.LR-content.LR-stats .LR-site-live-stats,.LR-content.LR-sharing-page .LR-site-connect {
  display:block;
}

.LR-content.LR-sharing-page .LR-sign-up{
  display:none;
}

.LR-site-tagline {
  margin:0 0 10px;
  font-weight:600;
  font-size: 20px;
  line-height: 1.5em;
  font-weight: 300;
}

.LR-site-description {
  line-height:1.5em;
  margin: 20px 0;
}

.LR-sign-up-container {
  position: relative;
  width: 90%;
  margin: 5px auto;
}

.LR-sign-up-container-inner {
    margin: 0 0 30px;
    width: 100%;
}

.LR-sign-up-label {

}

input[type="text"].LR-sign-up-input,input[type="email"].LR-sign-up-input,input[type="tel"].LR-sign-up-input {
  position: relative;
  left: 0;
  top: 0;
  z-index: 1;
  margin: 0;
  background-color: #1D1C19;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
  background-image: -moz-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -ms-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -o-linear-gradient(top, #eeeeee, #ffffff);
  background-image: linear-gradient(top, #eeeeee, #ffffff);
  height: auto;
  font-size: 15px;
  color: #5c5c5c;
  padding: 13px 14px 13px 14px !important;
  border: 0 !important;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  float: left;
  height: 18px;
  line-height: 18px;
  width: 289px;
  padding: 0px;
}

.LR-sign-up-input:focus {
   outline: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

input[type="submit"].LR-sign-up-submit{
  margin:0;
  cursor:pointer;
  z-index: 2;
  right: 0;
  top:0;
  border: none;
  color: #ffffff;
  padding: 13px 15px !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #168B47;
  *background-color: #0044cc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#55BA3F), to(#168B47));
  background-image: -webkit-linear-gradient(top, #55BA3F, #168B47);
  background-image: -o-linear-gradient(top, #55BA3F, #168B47);
  background-image: linear-gradient(to bottom, #55BA3F, #168B47);
  background-image: -moz-linear-gradient(top, #55BA3F, #168B47);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 17px;
  -webkit-border-top-left-radius:0;
  -webkit-border-bottom-left-radius:0;
  -moz-border-radius-topleft:0;
  -moz-border-radius-bottomleft:0;
  border-top-left-radius:0;
  border-bottom-left-radius:0;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  float: left;
  padding: 10px 5%;
  text-align: center;
  max-height: 44px;
  line-height: 18px;
  width: 15%;
  padding: 0px;
  min-width: 55px;
}

input[type="submit"].LR-sign-up-submit:hover,
input[type="submit"].LR-sign-up-submit[disabled] {
  color: #ffffff;
  background-color: #168B47;
  *background-color: #168B47;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#168B47), to(#168B47));
  background-image: -webkit-linear-gradient(top, #168B47, #168B47);
  background-image: -o-linear-gradient(top, #168B47, #168B47);
  background-image: linear-gradient(to bottom, #168B47, #168B47);
  background-image: -moz-linear-gradient(top, #168B47, #168B47);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#168B47', endColorstr='#168B47', GradientType=0);
}

input[type="submit"].LR-sign-up-submit:active,
input[type="submit"].LR-sign-up-submit.active {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#55BA3F), to(#168B47));
  background-image: -webkit-linear-gradient(top, #55BA3F, #168B47);
  background-image: -o-linear-gradient(top, #55BA3F, #168B47);
  background-image: linear-gradient(to bottom, #55BA3F, #168B47);
  background-image: -moz-linear-gradient(top, #55BA3F, #168B47);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#55BA3F', endColorstr='#168B47', GradientType=0);
}

.LR-extra-fields input[type="submit"].LR-sign-up-submit {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 365px;
  margin:0 4px;
}

.LR-sign-up-input.first-name,.LR-sign-up-input.last-name,.LR-sign-up-input.company,.LR-sign-up-input.phone-number,.LR-sign-up-input.zipcode,.LR-sign-up-input.birthdate {
  display:none;
}

.LR-extra-fields input[type="email"].LR-sign-up-input,.LR-extra-fields input[type="text"].LR-sign-up-input,.LR-extra-fields input[type="tel"].LR-sign-up-input{
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 337px;
  margin: 0 4px 10px;
}

.LR-extra-fields input[type="text"].LR-sign-up-input.half,.LR-extra-fields input[type="tel"].LR-sign-up-input.half {
  width: 150px;
}

.LR-site-share .LR-site-share-container{
  background: rgba(0, 0, 0, 0.4);
  padding: 4% 0;
  width: 100%;
}

.LR-site-social-share {
    margin: 0 auto;
    min-height: 20px;
    position: relative;
    z-index: 10;
}

.LR-site-share-inner {
  width: 90%;
  margin: 0 auto;
}

.LR-share-label {
  float:left;
  margin: 12px 0 10px;
}

.LR-site-social-share ul {
  margin: 0;
  padding:0;
  list-style-type:none;
}

.LR-site-social-share ul li{
  float:left;
  height: 20px;
  margin: 0 2px 4px;
  min-width: 48px;
}

.LR-site-share-email {
  text-align:left;
  background: rgba(23,23,23, 0.9);
  border:1px solid #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0 10px 10px;
  margin: 20px 0 0;
}

.LR-site-share-email input[type="text"],.LR-site-share-email input[type="email"],.LR-site-share-email textarea,input.LR-share-link {
  position: relative;
  z-index: 1;
  margin: 0;
  color:#eee;
  background-color: #222;
  height: auto;
  font-size: 15px;
  padding: 12px 14px 12px 14px;
  border: 0 !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 340px;
  margin: 0 0 10px;
}

.LR-site-share-email input:focus,.LR-site-share-email textarea:focus,input.LR-share-link:focus{
  outline: 0;
}

input.LR-share-link {
  width: 75%;
  float: right;
}

.LR-site-share-email textarea {
  color:#9C9C9C;
  max-width: 383px;
}

.LR-site-share-email textarea:focus{
  color:#eee;
}

.LR-site-share-email input[type="text"] {
  max-height: 42px;
}

input.LR-share-email-emails[type="email"] {
  padding-right: 59px;
  width: 295px;
}

input[type="submit"].LR-share-email-send{
  margin:0;
  cursor:pointer;
  z-index: 2;
  right: 0;
  top:0;
  border: none;
  color: #ffffff;
  padding: 11px 5%;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #168B47;
  *background-color: #0044cc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#55BA3F), to(#168B47));
  background-image: -webkit-linear-gradient(top, #55BA3F, #168B47);
  background-image: -o-linear-gradient(top, #55BA3F, #168B47);
  background-image: linear-gradient(to bottom, #55BA3F, #168B47);
  background-image: -moz-linear-gradient(top, #55BA3F, #168B47);
  background-repeat: repeat-x;
  border-color: #55BA3F #55BA3F #168B47;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 17px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 100%;
  max-height: 42px;
}

input[type="submit"].LR-share-email-send:hover,
input[type="submit"].LR-share-email-send[disabled] {
  color: #ffffff;
  background-color: #168B47;
  *background-color: #168B47;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#168B47), to(#168B47));
  background-image: -webkit-linear-gradient(top, #168B47, #168B47);
  background-image: -o-linear-gradient(top, #168B47, #168B47);
  background-image: linear-gradient(to bottom, #168B47, #168B47);
  background-image: -moz-linear-gradient(top, #168B47, #168B47);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#168B47', endColorstr='#168B47', GradientType=0);
}

input[type="submit"].LR-share-email-send:active,
input[type="submit"].LR-share-email-send.active {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#55BA3F), to(#168B47));
  background-image: -webkit-linear-gradient(top, #55BA3F, #168B47);
  background-image: -o-linear-gradient(top, #55BA3F, #168B47);
  background-image: linear-gradient(to bottom, #55BA3F, #168B47);
  background-image: -moz-linear-gradient(top, #55BA3F, #168B47);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#55BA3F', endColorstr='#168B47', GradientType=0);
}

.LR-email-wrapper {
  position:relative;
}

.LR-share-email-import {
  position: absolute;
  top: 43px;
  right: 1px;
  z-index: 2;
  padding: 10px 7px;
  cursor:pointer;
}

.LR-site-share-link {
  margin: 20px 0 0;
  height: 42px;
}

.LR-site-social-share ul li.LR-share-facebook-like {
  min-width: 49px;
}

.LR-site-social-share ul li.LR-share-facebook-send {
  min-width: 52px;
}

.LR-site-social-share ul li.LR-share-tweet {
  min-width: 55px;
}

.LR-site-social-share ul li.LR-share-linkedin {
  min-width: 59px;
}

.LR-site-social-share ul li.LR-share-tumblr {
  min-width:81px;
}


.LR-site-connect {
  width: 100%;
  margin: 0 auto;
  padding: 10px;
}

.LR-site-connect .LR-share-label {
  float: left;
  margin: 0 0 0 11px;
}

.LR-site-connect ul{
  margin: 0;
  padding:0;
}


.LR-connect-share-links li {
  list-style-type:none;
  display: block;
}

.LR-connect-icon {
  display:block;
  height:16px;
  width:16px;
  background:transparent url(img/social-share-links.png) no-repeat 0 0;
  margin-left: 10px;
  float: left;
  margin-top: 3px;
}

.LR-connect-icon.connect-instagram{
    background-position: 0 -64px;
}

.LR-connect-icon.connect-rss{
    background-position: 0 -32px;
}

.LR-connect-icon.connect-youtube{
    background-position: 0 -96px;
}

.LR-connect-icon.connect-twitter{
    background-position: 0 0;
}

.LR-connect-icon.connect-pinterest{
    background-position: 0 -128px;
}

.LR-connect-icon.connect-facebook{
    background-position: 0 -16px;
}

.LR-connect-icon.connect-tumblr{
    background-position: 0 -48px;
}

.LR-connect-icon.connect-github{
    background-position: 0 -112px;
}

.LR-connect-icon.connect-vimeo{
    background-position: 0 -80px;
}

.LR-connect-icon.connect-blog{
    background-position: 0 -144px;

}

.LR-site-live-stats {
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  padding: 10px 0;
  margin: 0;
}

.LR-site-live-stats-container{
  width:90%;
  margin:0 auto;
}

.LR-live-stats-data {
  float:right;
  width:30%;
  text-align:center;
  margin-left:2%;
}

.LR-stats-clicks,.LR-stats-signups {
  background: #333;
  font-size:30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding:10px 0;
}

.LR-site-incentive {
  width: 96%;
  margin:0 2% 20px;
  font-size: 13px;
}

.LR-pwd-lr {
  position:fixed;
  bottom:0;
  right:0;
  z-index: 10000;
}

.LR-pwd-lr a {
  display:block;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius:0;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft:0;
  border-top-left-radius: 5px;
  border-bottom-left-radius:0;
  height:36px;
  width:110px;
  margin:0;
  padding: 1px 3px;
  background:rgb(0,0,0) url(img/powered_by.png) no-repeat center center;
  background:rgba(0, 0, 0, 0.85) url(img/powered_by.png) no-repeat center center;
}

.LR-share-email-hide {
    display: none;
}

/* DISCOVER EXCHANGE */

#LR-exchangeContainer {
  width: 432px;
  border-radius: 10px;
  margin-top: 10px;
  display: none;
}

#LR-exchangeHeader {
  width: 100%;
  height: 30px;
  background-color: #000;
  color: #fff;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  line-height: 30px;
}

#LR-companyContainer {
  width: 416px;
  position: relative;
  background-color: rgba(0,0,0,.8);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 8px;
  padding-bottom: 9px;
}

.LR-companyLogoContainer {
  width: 200px;
  position: relative;
  float: left;
  cursor: pointer;
  text-align: center;
  opacity: .75;
}

.LR-companyLogoContainer:hover {
  background-color: rgba(255,255,255,.1);
  opacity: 1;
}

.LR-companyLogoContainerRight {
  margin-left: 16px;
}

#LR-divider {
  height: 100%;
  width: 1px;
  position: absolute;
  top: 0px;
  left: 216px;
  background-color: #000;
}

.LR-lxWrapper {
  width:408px;
  min-height: 130px;
  margin: 20px auto;
  display:none;
}

.LR-lx .LR-lxWrapper {
  display:block;
}

.LR-lxMssg {
  text-align: center;
  padding: 0 0 10px;
}

.LR-lxContainer {
  width:198px;
  height:128px;
  float:left;
  position:relative;
  text-align:center;
  color:#fff;
  cursor:pointer;
}

.LR-lxContainer.LR-right {
  float:right;
}

.LR-lxImg,.LR-lxTxt {
  position:relative;
  z-index:1;
}

.LR-lxTxt {
  width: 91%;
  margin: 0 auto;
  font-size: 12px;
  line-height: 1.4em;
  overflow:hidden;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;

}

.LR-lxImg img {
  height:80px;
  width:110px;
  margin: 8px 0 0;
}

.LR-lxBG {
  position:absolute;
  z-index:0;
  background:#000;
  border:1px solid #000;
  height:100%;
  width:100%;
  opacity:0.8;
  filter: alpha(opacity=80);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;

  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.LR-lxContainer:hover .LR-lxBG {
  opacity:1;
  filter: alpha(opacity=100);
  border:1px solid #fff;
  -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.8);
  -moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.8);
  box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.8);
}

.LR-incentivesContainer {
  text-align:center;
  margin: 0 auto 17px;
  font-size: 12px;
}

.LR-incentives .LR-incentivesContainer {
  display:block;
}

.LR-incentiveTier {
  display: inline-block;
  vertical-align: top;
  width:120px;
  margin:0 6px;
  overflow:hidden;
}

.LR-incentiveCount {
  display:block;
  font-size: 28px;
  background: #fff;
  color: #282527;
  width: 57px;
  margin: 0 auto 17px;
  line-height: 57px;
  text-shadow: none;
  font-weight: 600;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  text-align: center;
}
